<?xml version="1.0" encoding="utf-8"?>
<ScrollView
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context=".activities.DetailActivity">

    <LinearLayout android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:orientation="vertical"
                  android:padding="@dimen/twenty_dp">

        <ImageView android:id="@+id/thumbnail"
                   android:layout_width="200dp"
                   android:layout_height="200dp"
                   android:layout_gravity="center_horizontal"/>

        <TextView android:id="@+id/t1"
                  android:text="name"
                  android:layout_marginTop="10dp"
                  android:textColor="@android:color/black"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <TextView android:id="@+id/t2"
                  android:text="name"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <View android:layout_width="match_parent"
              android:layout_height="0.5dp"
              android:layout_marginTop="10dp"
              android:layout_marginBottom="10dp"
              android:background="@color/colorGrayLight"/>

        <TextView android:id="@+id/t3"
                  android:text="name"
                  android:textColor="@android:color/black"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <TextView android:id="@+id/t4"
                  android:text="name"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <View android:layout_width="match_parent"
              android:layout_height="0.5dp"
              android:layout_marginTop="10dp"
              android:layout_marginBottom="10dp"
              android:background="@color/colorGrayLight"/>

        <TextView android:id="@+id/t5"
                  android:text="name"
                  android:textColor="@android:color/black"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <TextView android:id="@+id/t6"
                  android:text="name"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <View android:layout_width="match_parent"
              android:layout_height="0.5dp"
              android:layout_marginTop="10dp"
              android:layout_marginBottom="10dp"
              android:background="@color/colorGrayLight"/>

        <TextView android:id="@+id/t7"
                  android:text="name"
                  android:textColor="@android:color/black"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <TextView android:id="@+id/t8"
                  android:text="name"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <View android:id="@+id/v1"
              android:layout_width="match_parent"
              android:layout_height="0.5dp"
              android:layout_marginTop="10dp"
              android:layout_marginBottom="10dp"
              android:background="@color/colorGrayLight"/>

        <TextView android:id="@+id/t9"
                  android:text="name"
                  android:textColor="@android:color/black"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <TextView android:id="@+id/t10"
                  android:text="name"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <View android:id="@+id/v2"
              android:layout_width="match_parent"
              android:layout_height="0.5dp"
              android:layout_marginTop="10dp"
              android:layout_marginBottom="10dp"
              android:background="@color/colorGrayLight"/>

        <TextView android:id="@+id/t11"
                  android:text="name"
                  android:textColor="@android:color/black"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <TextView android:id="@+id/t12"
                  android:text="name"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"/>
        <View android:id="@+id/v3"
              android:layout_width="match_parent"
              android:layout_height="0.5dp"
              android:layout_marginTop="10dp"
              android:layout_marginBottom="10dp"
              android:background="@color/colorGrayLight"/>
        <Button
                android:id="@+id/edit_status"
                style="@style/buttonStyle"
                android:text="Edit status"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:layout_gravity="end"/>

    </LinearLayout>

</ScrollView>